﻿/* Stili per posizionare il chatbot GAIA e il pulsante */
.chatbot-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.chatbot-button {
    cursor: pointer;
}

.chatbot-label {
    background-color: #f2f7fc;
}

#logo-gaia {
    width: 100px;
    position: absolute;
    bottom: 47px;
    right: 36px;
}
